{
	"enhancedcelestials.notification.kaboom_moon.rise": "Восходит \"Бабах-луна\"... Криперы встречаются чаще.",
    "enhancedcelestials.notification.kaboom_moon.set": "\"Бабах-луна\" уходит...",
  "enhancedcelestials.name.kaboom_moon": "Бабах-луна",
	"enhancedcelestials.notification.super_kaboom_moon.rise": "Восходит \"Супер бабах-луна\"... Криперы заполонили мир.",
    "enhancedcelestials.notification.super_kaboom_moon.set": "\"Супер бабах-луна\" уходит...",
  "enhancedcelestials.name.super_kaboom_moon": "Супер бабах-луна"
}
